.ant-layout-footer.footer {
    text-align: center;
    background-color: #001529;
    padding: 24px;
}
.footerRow h3,
.footerRow h4 {
    color: #fff;
}
.left-block {
    border: 1px solid #f0f8ff;
    border-radius: 8px;
}
.gerb {
    height: 100px;
    width: 100px;
    background-color: #f0f8ff;
    border-radius: 8px 0 0 8px;
    -webkit-box-shadow: inset 0 0 31px -6px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: inset 0 0 31px -6px rgba(0, 0, 0, 0.75);
    box-shadow: inset 0 0 31px -6px rgba(0, 0, 0, 0.75);
}
.gerb img {
    max-height: 100px;
}
.gerb img,
.logo img {
    max-width: 100%;
    height: auto;
    width: auto;
}
.logo img {
    border-radius: 50%;
}
@media screen and (max-width: 1190px) {
    .left-block {
        height: 250px;
    }
    .gerb {
        border-radius: 8px 8px 0 0;
        height: 60%;
        width: 100%;
    }
    .gerb img {
        max-height: 130px;
    }
    .logo {
        height: 100%;
        width: 100%;
    }
}
@media screen and (max-width: 576px) {
    .left-block {
        height: auto;
        margin-top: 20px;
    }
    .gerb {
        height: 60%;
        width: 100%;
    }
    .gerb img {
        max-height: 100px;
    }
    .logo {
        height: 100%;
        width: 100%;
    }
}
